/* *** CSS RESET *** */

:focus {outline: 0}
a {outline: none; text-decoration: none;}
a, img {border: 0;}
button {cursor: pointer;}

/* *** GLOBAL *** */

.bx-wrapper {
    z-index: 1;
}

iframe {
    border: none;
}

body h1, body h2, body h3, body h4, body h5, body h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
    margin-top: 0;
}

body p {
    margin-bottom: 25px;
    margin-top: 0;    
}

body h2 {
    font-size: 20px;
    margin-bottom: 25px;
    margin-top: 0;
}

body ul {
    margin-bottom: 25px;
    padding-left: 16px;
    margin-top: 0;
}

body ol {
    padding-left: 20px;
    margin-bottom: 25px;
    margin-top: 0;
}

body .bx-wrapper {
    padding: 0;
    border: none;
}

body {
    overflow-x: hidden;
}

figure {
    margin: 0;
}

body a:hover {
    text-decoration: none;
}

input, textarea, button {
    font-family: 'Cairo', sans-serif;
}

body {
    font-family: 'Cairo', sans-serif;
    font-size: 17px;
    color: #000000;
    background: #f4f6f9;
    line-height: 1.3;
    min-width: 302px;
}

img {
    max-width: 100%;
    max-height: 100%;
}

a, a:hover, a:focus, a:active {
    outline: none !important;
    text-decoration: none;
}

.hamburger, .hamburger:focus, .hamburger:active {
    outline: none !important;
    border: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body .hamburger-inner, body .hamburger-inner::before, body .hamburger-inner::after {
    height: 2px;
}

body .bx-wrapper .bx-controls-auto, body .bx-wrapper .bx-pager {
    position: relative;
    bottom: auto;
    width: auto;
}

.clearer {
    clear: both;
    height: 0;
}

.chosen-container-single .chosen-single div b {
    background: none;
}

.logo, img, a, button {
    -webkit-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
    -ms-transition: 0.15s linear;
    -o-transition: 0.15s linear;
    transition: 0.15s linear;
}

.bx-caption {
    display: none;
}

.bx-wrapper {
    box-shadow: none;
    border: 0;
    margin: 0;
    background:transparent;    
}

.content-box {
    float: left;
    width: 100%;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1230px;
    }
}

figure {
    margin: 0;
}

/* *** HEADER *** */

header {
    background: #fff;
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    float: left;
    width: 100%;
}

.header-box {
    float: left;
    width: 100%;
    height: 115px;
    padding: 29px 0;
}

.h-txt {
    float: left;
    margin-top: 5px;
    font-size: 20px;
    color: #0a58c7;
    font-weight: bold;
    padding-left: 28px;
    line-height: 1.2;
}

header .logo {
    float: left;
}

header .logo img {
    float: left;
}

header .float-right {
    margin-top: -8px;
}

.h-box-1 {
    font-size: 19px;
    font-weight: 600;
    text-align: right;
}

.h-box-1 strong {
    font-weight: bold;
}

.h-box-1 figure {
    display: inline-block;
    vertical-align: middle;
    margin: -5px 0 0 15px;
}

.h-box-2 figure {
    margin-left: 24px;
    display: inline-block;
    vertical-align: middle;
}

.h-box-2 {
    padding: 12px 15px 0 0;
}

.search-box {
    float: left;
}

.search {
    position: relative;
    width: 200px;
    float: left;
}

.search input {
    width: 100%;
    height: 34px;
    float: left;
    border: 1px solid #c4c4c4;
    background: #fff;
    padding: 2px 10px;
    font-size: 14px;
}

.search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    float: left;
    text-align: center;
    border: none;
    background: #c4c4c4;
}

.search button span {
    width: 22px;
    height: 22px;
    margin-top: 4px;
    display: inline-block;
    background: url('../img/sprite.png') 0 0 no-repeat;  
}

.search button:hover {
    opacity: 0.90;
    filter: alpha(opacity = 90);
}

.menu-box {
    float: left;
    width: 100%;
    height: 66px;
    background: url('../img/img01.png') center center no-repeat;  
}

.main-menu ul {
    padding: 0;
    margin: 0;
}

.main-menu {
    float: left;
}

.main-menu > ul > li {
    float: left;
    list-style: none;
}

.main-menu > ul > li a:after {
    width: 1px;
    height: 18px;
    background: rgba(255,255,255,0.2);
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    display: block;
}

.main-menu > ul > li:last-child a:before {
    width: 1px;
    height: 18px;
    background: rgba(255,255,255,0.2);
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
    display: block;
}

.main-menu > ul > li > a {
    color: #fff;
    display: block;
    float: left;
    height: 66px;
    padding: 0 26px;
    font-weight: 600;
    line-height: 67px;
    text-transform: uppercase;
    font-size: 18px;
    z-index: 2;
    position: relative;
}

.main-menu > ul > li:hover > a, 
.main-menu > ul > .current > a,
.main-menu > ul > .active > a
{
    background-color: #f5f6f8;
    color: #0a58c7;
}

.main-menu ul .li-arrow > a {
    padding-right: 49px;
    background-image: url('../img/icons/img01.svg');
    background-position: right 26px center;
    background-repeat: no-repeat;
}

.main-menu ul .li-arrow:hover > a, 
.main-menu ul .li-arrow.current > a,
.main-menu ul .li-arrow.active > a
{
    background-image: url('../img/icons/img01-1.svg');
}

.submenu-box {
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
    padding-bottom: 31px;
    width: 100%;
    z-index: 2;
    background: url('../img/img02.png') center center no-repeat;
    background-size: cover;
    display: none;
}

.su-boxes-1 .col-box {
    padding-bottom: 15px !important;
}

.main-menu li:hover .submenu-box {
    display: block;
}

.su-boxes .row-box, .su-boxes-1 .row-box {
    margin: 0 -40px;
}

.su-boxes .col-box, .su-boxes-1 .col-box {
    width: 33%;
    padding: 0 40px;
    display: inline-block;
    vertical-align: top;
}

.su-boxes-1 ul {
    padding: 0;
    margin: 0;
    line-height: 1.6;
    list-style: none;
}

.su-boxes-1 li {
    padding-left: 22px;
    position: relative;
}

.su-boxes-1 li:after{
    width: 6px;
    height: 6px;
    background: #0a58c7;
    content: "";
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 11px;
    left: 0;
}

li.divider {
  padding-left: 0;
}

li.divider:after {
  display: none;
}

.su-boxes-1 a {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    padding-right: 19px;
    background: url('../img/icons/img14.svg') center right no-repeat;
    -webkit-transition: none; 
    -moz-transition: none; 
    -ms-transition: none; 
    -o-transition: none; 
    transition: none; 
}

li.level_3.active a,
.su-boxes-1 a:hover {
    color: #0a58c7;  
    background-image: url('../img/icons/img14-1.svg');
}

ul li span.separator,
.su-title {
    color: #0a58c7;
    font-size: 20px;
    padding: 35px 0 20px 0;
    font-weight: bold;
}

ul li.divider {
  margin-top: 10px;
  margin-bottom: 10px;
}

.su-cont-box {
    display: none;
}

.su-box {
    display: inline-block;
    margin-top: 31px;
}

.su-box a, .su-link {
    height: 61px;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 78px;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    color: #0a58c7;
    text-transform: uppercase;
}

.su-icon {
    position: absolute;
    top: 0;
    background: transparent;
    display: block;
    left: 0;
    width: 61px;
    height: 61px;
    background-position: center center;
    background-repeat: no-repeat;
    border: 0;
}

.su-link .su-icon,
a:hover .su-icon, 
li.active .col-box.active a .su-icon
{
    background-color: #0a58c7;
}

.su-icon-1 {
    background-image: url('../img/icons/img07.svg');
}

.col-box.item-103.active a .su-icon, .col-box.item-103 a:hover .su-icon {background-image: url('../img/icons/img07-1.svg') !important;}
.col-box.item-104.active a .su-icon, .col-box.item-104 a:hover .su-icon {background-image: url('../img/icons/img08-1.svg') !important;}
.col-box.item-105.active a .su-icon, .col-box.item-105 a:hover .su-icon {background-image: url('../img/icons/img09-1.svg') !important;}
.col-box.item-106.active a .su-icon, .col-box.item-106 a:hover .su-icon {background-image: url('../img/icons/img10-1.svg') !important;}
.su-link .su-icon-5,
.col-box.item-108.active a .su-icon, .col-box.item-108 a:hover .su-icon {background-image: url('../img/icons/img11-1.svg') !important;}
.su-link .su-icon-6,
.col-box.item-109.active a .su-icon, .col-box.item-109 a:hover .su-icon {background-image: url('../img/icons/img12-1.svg') !important;}
.su-link .su-icon-7,
.col-box.item-110.active a .su-icon, .col-box.item-110 a:hover .su-icon {background-image: url('../img/icons/img13-1.svg') !important;}



.main-menu ul li.item-101 a {
    text-indent: -99999px;
    width: 17px;
    height: 66px;
    display: block;
    background: url('../img/icons/img02.svg') center center no-repeat;
    padding: 0 35px;
}

.main-menu ul li.item-101.active a,
.main-menu ul li.item-101 a:hover {
    background: #f5f6f8 url('../img/icons/img02-1.svg') center center no-repeat;
    
}

.search-box {
    float: right;
    position: relative;
    width: 194px;
}

.search-box input {
    height: 66px;
    display: block;
    width: 100%;
    color: #fff;
    padding-right: 21px;
    border: none;
    font-size: 17px;
    background: transparent;
}

.search-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.search-box ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.search-box :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.search-box :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.search-box button {
    position: absolute;
    top: 0;
    outline: none !important;
    right: 0;
    width: 21px;
    height: 66px;
    display: block;
    border: none;
    background: url('../img/icons/img03.svg') center center no-repeat;
}

.search-box button:hover {
    opacity: 0.9;
}

/* *** HEADER FIX *** */

.header-fix {
    position: fixed;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 116px;
    top: -116px;
    background: #fff;
    -webkit-transition: 0.25s linear;
    -moz-transition: 0.25s linear;
    -ms-transition: 0.25s linear;
    -o-transition: 0.25s linear;
    transition: 0.25s linear;
}

.body-active .header-fix {
    top: 0;
}

.header-fix .main-menu > ul > li:after, .header-fix .main-menu > ul > li:last-child:before {
    display: none;
}

.header-fix .main-menu > ul > li > a {
    padding: 0;
    margin-top: 2px;
    height: 114px;
    line-height: 116px;
    color: #0a58c7;
}

.header-fix .main-menu > ul > li {
    margin-right: 30px;
}

.header-fix .h-box-1 {
    float: left;
    text-align: left;
    margin-top: 12px;
}

.header-fix .h-box-1 span {
    display: inline-block;
    font-size: 17px;
    vertical-align: middle;
}

.header-fix .h-box-1 span strong {
    display: block;
}

.header-fix li.item-101 a {
    background: url(../img/icons/img02-1.svg) center center no-repeat;
    height: 115px;
}

.header-fix a:hover li.item-101 a {
    background: url(../img/icons/img02-2.svg) center center no-repeat;
}

.header-fix .main-menu ul .li-arrow > a {
    padding-right: 19px;
    background: url(../img/icons/img01-1.svg) right center no-repeat;
}

.header-fix .main-menu ul > .li-arrow:hover > a {
    background: url(../img/icons/img01-2.svg) right center no-repeat;    
}

.header-fix .main-menu > ul > li > a {
    background-color: transparent !important;
}

.header-fix .main-menu > ul > li:hover > a {
    color: #000;
}

.header-fix .h-box-1 figure {
    margin-top: 0;
}

.header-fix {
    text-align: center;
}

.header-fix .search-box {
    float: left;
    margin: 0 30px;
}

.header-fix .search-box input {
    color: #0a58c7;
}

.header-fix .search-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0a58c7;
}
.header-fix .search-box ::-moz-placeholder { /* Firefox 19+ */
    color: #0a58c7;
}
.header-fix .search-box :-ms-input-placeholder { /* IE 10+ */
    color: #0a58c7;
}
.header-fix .search-box :-moz-placeholder { /* Firefox 18- */
    color: #0a58c7;
}

.header-fix .search-box button {
    background: url(../img/icons/img03-1.svg) center center no-repeat;
}

.header-fix .float-right {
    margin-top: 25px;
}

.header-fix .logo {
    margin-top: 5px;
    display: inline-block;
}

.h-center {
    margin-top: 25px;    
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* *** BANNER *** */

.banner-box {
    float: left;
    width: 100%;
}

.banner-box img {
    display: block;
}

.banner {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.banner ul {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
}

.banner ul li {
    position: relative;
    float: left;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.banner .description {
    float: left;
    width: 490px;
    color: #fff;
}

.text {
    line-height: 1.6;
}

.btn-1 {
    height: 45px;
    padding: 0 27px;
    color: #fff;
    line-height: 49px;
    background: #0861d6;
    display: inline-block;
    font-family: 'Roboto', sans-serif;    
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: none; 
    -moz-transition: none; 
    -ms-transition: none; 
    -o-transition: none; 
    transition: none; 
}

.btn-1:hover, a:hover .btn-1 {
    color: #0861d6;
    background: #edeff2;
}

.btn-1:after {
    width: 45px;
    height: 45px;
    right: -46px;
    position: absolute;
    top: 0;
    background: #0861d6 url('../img/icons/img04.svg') center center no-repeat;
    display: block;
    content: "";
    -webkit-transition: none; 
    -moz-transition: none; 
    -ms-transition: none; 
    -o-transition: none; 
    transition: none; 
}

.btn-1:hover:after, a:hover .btn-1:after {
    background: #edeff2 url('../img/icons/img05.svg') center center no-repeat;    
}

.banner .description {
    height: 556px;
    display: flex;
    align-items: center;
}

.banner .button-box {
    padding-top: 25px;
}

.banner h2 {
    font-size: 34px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.banner h3 {
    font-size: 19px;
    line-height: 1.45;
    font-weight: normal;
    margin-bottom: 23px;
}

.banner p {
    margin-bottom: 20px;
}

.ban-content {
    padding: 45px 35px 35px 35px;
    width: 448px;
    margin-top: 93px;
    height: 370px;
    background: rgba(255,255,255,0.89);
    float: right;
}

.height-1 {
    height: 260px;
}

.btn-2 {
    display: inline-block;
    font-size: 20px;
    color: #0a58c7;
    font-weight: 600;
    padding-right: 30px;
    background: url('../img/icons/img05.svg') right center no-repeat;
}

.btn-2:hover {
    color: #000;
    background: url('../img/icons/img05-1.svg') right center no-repeat;
}

.ban-box a {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
    display: inline-block;
    padding-left: 38px;
    background: url('../img/icons/img06.svg') left center no-repeat;
}

.ban-box a:hover, .ban-box.current a {
    color: #0a58c7;
}

.ban-box {
    margin-bottom: 29px;
}

.cont-box {
    display: none;
}

.banner .bx-controls-direction {
    display: none;
}

.banner .bx-controls {
    display: block;
}

.banner .prev-box, .banner .next-box {
    position: absolute;
    top: 50%;
    margin-top: -22px;
    width: 22px;
    height: 44px;
    z-index: 1000;
}

.banner .prev-box {
    left: 15px;    
}

.banner .next-box {
    right: 14px;    
}

.banner .bx-prev, .banner .bx-next {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
    display: block;
    text-indent: -9999999px;
}

.banner .bx-prev {
    background: green url('../img/sprite.svg') -35px 0 no-repeat;   
}

.banner .bx-next {
    background: green url('../img/sprite.svg') -62px 0 no-repeat;  
}

.banner .prev-box:hover, .banner .next-box:hover {
    opacity: 0.90;
    filter: alpha(opacity = 90);
}

.banner .bx-controls {
    width: auto;
    position: absolute;
    z-index: 100;
    bottom: 30px;
    right: 50%;
    margin-right: -600px;
}

.banner .bx-pager {
    float: left;
    padding: 0;
}

.banner .bx-pager .bx-pager-item {
    float: left;
    margin: 0 0 0 11px;
}

.banner .bx-pager .bx-pager-item a {
    float: left;
    text-indent: -99999px;    
    display: block;
    width: 9px;
    height: 9px;
    margin: 0;
    background: #0862d6;
    -webkit-border-radius: 50%;  
    -moz-border-radius: 50%;  
    border-radius: 50%;      
}

.banner .bx-pager .bx-pager-item .active, .banner .bx-pager .bx-pager-item a:hover{
    background: #fff !important;    
}

body, html {
    height: 100%;
}

.banner-full-screen {
    width: 100%;
    height: 100%;
}

.banner-full-screen .banner, .banner-full-screen .bx-wrapper, .banner-full-screen .bx-viewport, .banner-full-screen ul, .banner-full-screen li {
    height: 100% !important;
}

.banner-full-screen {
    height: 100%;
}

/* *** HOME *** */

.margin-bottom-1 {
    margin-bottom: 45px;
}

.title {
    margin-bottom: 45px;
    position: relative;
}

.title-sign:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    width: 53px;
    height: 2px;
    background: #0a58c7;
    display: block;
}

.title h2, .title h1 {
    font-weight: bold;
    color: #0a58c7;
    font-size: 33px;
    margin: 0;
}

.boxes-1 .row-box {
    margin: 0 -7px;
    text-align: center;
}

.boxes-1 .col-box {
    padding: 0 4px;
    width: 16.3%;
    display: inline-block;
    vertical-align: top;
}

.boxes-1 {
    margin-bottom: -12px;
}

.box-1 {
    margin-bottom: 12px;
    width: 100%;
    padding: 0 15px;
    height: 189px;
    background: #fff;
    display: block;
    text-align: center;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    padding-top: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.04);
}

.box-1 .txt {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-1 .icon {
    height: 110px;
}

.icon {
    background-position: center center;
    background-repeat: no-repeat;    
}

.col-box.current .box-1,
.box-1:hover {
    color: #fff;
    background: url('../img/img04.png') center center no-repeat;
    background-size: cover;
}

.col-box.item-142 .box-1:hover .icon, .col-box.item-142.current .box-1 .icon {background-image: url('../img/icons/img18-1.svg') !important;}
.col-box.item-143 .box-1:hover .icon, .col-box.item-143.current .box-1 .icon {background-image: url('../img/icons/img19-1.svg') !important;}
.col-box.item-144 .box-1:hover .icon, .col-box.item-144.current .box-1 .icon {background-image: url('../img/icons/img20-1.svg') !important;}
.col-box.item-145 .box-1:hover .icon, .col-box.item-145.current .box-1 .icon {background-image: url('../img/icons/img21-1.svg') !important;}
.col-box.item-146 .box-1:hover .icon, .col-box.item-146.current .box-1 .icon {background-image: url('../img/icons/img22-1.svg') !important;}
.col-box.item-147 .box-1:hover .icon, .col-box.item-147.current .box-1 .icon {background-image: url('../img/icons/img23-1.svg') !important;}

.box-2 {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.04);
    display: block;
    padding: 40px 45px;
    color: #000;
}

.box-2:hover {
    color: #000;
}

.content-box-2 .box-2 {
    margin-bottom: 20px;
}

.content-box-2 .boxes-2 {
    margin-bottom: -20px;
}

.margin-bottom-2 {
    margin-bottom: 30px;
}

.button-box-2 {
    padding-top: 35px;
}

.box-2-2 figure {
    text-align: center;
    margin-top: 30px;
}

.text ul {
    padding-left: 0;
    list-style: none;
}

.text ul li {
    padding-left: 24px;
    margin-bottom: 10px;
    position: relative;
}

.text ul li:after {
    width: 7px;
    height: 7px;
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    border-radius: 50%;
    background: #0c4da2;
    content :"";
}

.text ul li:last-child {
    margin-bottom: 0;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
}

.row > div {
    padding: 0 10px;   
}

.box-2 {
    margin-bottom: 20px;
}

.title-small h2 {
    font-size: 25px;
}

.title-small {
    margin-bottom: 20px;
}

.box-2-3 figure {
    margin-top: 25px;
}

.button-box-2-1 {
    padding-top: 0;
    margin-top: -55px;
}

.box-2-1 .text {
    width: 65%;
}

.box-2-1 figure {
    margin-top: -85px;
}

.content-box-3-1 {
    background: url('../img/img06.png') center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 40px 45px;
}

.content-box-3-1 .description {
    width: 53%;
    float: left;
}

.content-box-3-1 .text {
    font-size: 22px;
    line-height: 1.3;
}

.button-box-3 {
    padding-top: 35px;
}

.button-box-3 .col-box {
    display: inline-block;
    margin-right: 12px;
}

.btn-1 {
    margin-right: 46px;
}

.btn-1-1 {
    color: #0a58c7;
    background: #fff;
}

.btn-1-1:after {
    background: #fff url(../img/icons/img05.svg) center center no-repeat;
}

.boxes-3 {
    overflow: hidden;
    text-align: center;
    padding-top: 20px;
    padding-left: 30px;
}

.boxes-3 .col-box {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
}

.box-3 .txt {
    font-size: 13.3px;
    margin-top: 10px;
}

.text p:last-child, .text ul:last-child {
    margin-bottom: 0;
}

.box-2-4 figure {
    text-align: center;
    padding-top: 35px;
}

.box-2-5 .row > div:first-child {
    padding-right: 50px;
}

.box-2-5 figure {
    padding: 9px 0;
}

.text-1 ul li {
    margin-bottom: 0;
}

.boxes-4 .row-box {
    margin: 0 -7px;
    text-align: center;
}

.boxes-4 .col-box {
    padding: 0 4px;
    width: 24.6%;
    display: inline-block;
    vertical-align: top;
}

.boxes-4 {
    margin-bottom: -12px;
}

.box-4 {
    margin-bottom: 12px;
    color: #fff;
    text-align: center;
    padding: 0 15px;
    display:block;
    background: url(../img/img08.png) center center no-repeat;
    background-size: cover;
    font-size: 16px;
    padding-top: 10px;
    line-height: 1.6;
    border-bottom: 2px solid #0a58c7;
}

.box-4 .txt {
    padding-bottom: 30px;
}

.box-4:hover {
    background: #fff;
    color: #000;
    border-color: #0a58c7;
}

.box-4 .name {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}

.box-4:hover .name {
    color: #0a58c7;
}

.box-4:hover .name:after {
    background: #0a58c7; 
}

.box-4 .name:after {
    width: 32px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
    content: "";
    display: block;
    margin: 19px auto 17px auto;
}

.box-4 .icon {
    height: 102px;
}

.icon-7 {
    background-image: url('../img/icons/img24.svg');
}

.box-4:hover .icon-7 {
    background-image: url('../img/icons/img24-1.svg');
}

.icon-8 {
    background-image: url('../img/icons/img25.svg');
}

.box-4:hover .icon-8 {
    background-image: url('../img/icons/img25-1.svg');
}

.icon-9 {
    background-image: url('../img/icons/img26.svg');
}

.box-4:hover .icon-9 {
    background-image: url('../img/icons/img26-1.svg');
}

.icon-10 {
    background-image: url('../img/icons/img27.svg');
}

.box-4:hover .icon-10 {
    background-image: url('../img/icons/img27-1.svg');
}

.margin-bottom-4 {
    margin-bottom: 70px;
}


.box-2-5 {
    margin-bottom: 0;
}

.box-5 {
    text-align: center;
    padding: 0 20px;
}

.box-5 figure {
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxes-5 .row > div:nth-child(odd) {
    border-right: 1px solid #d7d7d7;
}

.box-5 .text {
    padding: 30px 0 0 0;
}

/* *** FOOTER *** */

footer {
    float: left;
    width: 100%;
    background: url('../img/img03.png') center center no-repeat;
    background-size: cover;
    color: #fff;
    line-height: 1.7;
    font-size: 16px;
    position: relative;
}

.f-title {
    margin-bottom: 25px;
}

.f-title h2 {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    min-height: 42px;
    position: relative;
    line-height: 1.4;
}

.f-title-2 h2:after {
    width: 38px;
    height: 2px;
    background: #fff;
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.f-title-2 h2 {
    text-transform: uppercase;
}

.f-title-1 h2 {
    text-transform: uppercase;
}

.footer-top {
    padding: 75px 0;
}

.footer-top .row-box {
    display: flex;
    margin: 0 -6px;
    justify-content: space-between;
}

.footer-top .col-box {
    padding: 0 6px;
}

.created {
    float: right;
}

.copyright {
    float: left;
}

footer ul {
    margin-bottom: 0;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
    opacity: 0.9;
}

footer ul {
    padding-left: 0;
    list-style: none;
}

footer li {
    position: relative;
    padding-left: 18px;
}

footer li:after {
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    background: #fff;
    content: "";
    border-radius: 50%;
}

.footer-bottom {
    padding: 30px 0;
    display: flex;
    justify-content: space-between;  
    border-top: 2px solid rgba(255,255,255,0.25);
}

.social-box a {
    display: inline-block;
    vertical-align: middle;
    width: 31px;
    margin-left: 10px;
    height: 31px;
    text-indent: -9999px;
}

.in {
    background: url('../img/icons/img15.svg') center center no-repeat;    
}

.fb {
    background: url('../img/icons/img16.svg') center center no-repeat;    
}

.twitter {
    background: url('../img/icons/img17.svg') center center no-repeat;    
}

.copyright {
    padding-top: 3px;
}

/* *** CUSTOM SELECT *** */

.select {
    width: 100%;
}

.select .chosen-container {
    width: 100% !important;
}

.select ul {
    margin: 0 4px 4px 0 !important;
    padding: 0 0 0 4px !important;
}

.select .chosen-search {
    display: none;
}

.select .chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    padding: 0 0 0 20px;
    height: 47px;
    border: none;
    border-radius: 0;
    background: #fff;
    border: 1px solid #d7d7d7;
    box-shadow: none;
    color: #000;
    font-size: 17px;
    text-decoration: none;
    white-space: nowrap;
    line-height: 47px;
}

.chosen-container.chosen-with-drop .chosen-drop {
    border-color: #d7d7d7;
}

.select .chosen-drop ul li {
    background-image: none !important;
    height: auto !important;
}

.select .chosen-container-single .chosen-single div {
    width: 27px;
    background: url('../img/icons/img39.svg') left center no-repeat;
}

.select .chosen-container .chosen-results li.active-result {
    background: #fff;
    color: #000;
}

.select .chosen-container .chosen-results li:hover {
    background: #0a58c7;
    color: #fff;
}

/* *** MENU RSP *** */

.header-rsp {
    top: 0;
    left: 0;
    position: fixed;
    overflow: auto;
    z-index: 101;
    width: 100%;
    padding: 10px 15px;
    height: 70px;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
    display: none;
}

.header-rsp .logo-rsp {
    height: 50px;
    width: 140px;
    display: table-cell;
    vertical-align: middle;
}

.header-rsp .logo-rsp img {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: -2px;
}

.hamburger {
    position: absolute;
    top: 8px;
    right: 0;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background: #000;
}

.data-rsp {
    position: absolute;
    top: 27px;
    right: 70px;
}

.data-rsp a {
    font-size: 11px;    
}

.menu-rsp {
    width: 100%;
    position: fixed;
    padding-top: 70px;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    float: right;
    height: 100%;
    display: none;      
}

.menu-rsp  .opacity-rsp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.4;
}

.menu-rsp nav {
    float: left;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.menu-rsp > nav > ul:first-child {
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
}

.menu-rsp nav ul {
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 0;
}

.menu-rsp nav li {
    position: relative;
    list-style: none;
    float: left;
    border: none;
    width: 100%;
    height: auto;
    border-top: 1px solid transparent;
}

.menu-rsp nav > ul > li:first-child {
    border-top: none;
}

.menu-rsp nav > ul > li > a {
    line-height: normal;    
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;  
    width: 100%;
    padding: 15px 15px 15px 15px;
}

.menu-rsp nav > ul > li > a:hover {
    background-color: #0a58c7;
    color: #fff;
}

.menu-rsp nav ul .li-submenu > a {
    padding-right: 53px;
}

.btn-slide-down {
    width: 100%;
    height: 100%;
    background: transparent;
    border-left: 1px solid transparent;
    position: absolute;
    top: 0;
    font-size: 14px;
    text-align: center;
    color: #000;
    right: 0;
    text-align: right;
    z-index: 2;
    display: none !important;
    padding-top: 18px;
    padding-right: 15px;
    cursor: pointer;
}


.btn-slide-down, .menu-rsp nav li {
    border-color: #dfdfdf;
}

.menu-rsp nav ul ul {
    background: #f4f4f4;
}

.menu-rsp nav ul ul ul ul {
    background: #fff;
}

.menu-rsp nav ul ul a {
    padding-left: 30px;
    -webkit-transition: none; 
    -moz-transition: none; 
    -ms-transition: none; 
    -o-transition: none; 
    transition: none; 
}

.menu-rsp nav ul ul ul a {
    padding-left: 45px;
}

.su-box-rwd {
    display: none;
}

.scroll-top {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 24px 20px;
    color: #fff;
    font-size: 16px;
    padding-top: 40px;
    background: url('../img/icons/img28.svg') center top no-repeat;
    display: inline-block;
}

.scroll-top:hover {
    color:#fff;
    opacity: 0.9;
}

@media (max-width: 1380px) {
    .scroll-top {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (max-width: 1350px) {
    .scroll-top {
        display: none;
    }
}

.header-rsp .h-txt {
    position: absolute;
    top: 15px;
    font-size: 14px;
    left: 164px;
}

.header-rsp .float-right {
    position: absolute;
    top: 10px;
    right: 80px;
}

.header-rsp .h-box-1 {
    font-size: 14px;
}

.header-rsp .h-box-1 img {
    height: 20px;
}

.header-rsp .h-box-2 {
    padding-top: 10px;
}

.header-rsp .h-box-2 figure {
    height: 23px;  
}

/* *** O FIRMIE SZKOLA *** */

.breadcrumb-box ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 17px;
    font-weight: 600;
}

.breadcrumb-box li {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
}

.breadcrumb-box a {
    font-weight: normal;
    color: #000;
}

.breadcrumb-box a:hover {
    color: #0a58c7;
}

.breadcrumb-box ul li {
    margin: 0;
}

.breadcrumb-box ul li:after {
    width: 5px;
    height: 9px;
    margin: -2px 9px 0 9px;
    background: url('../img/icons/img29.svg') center right no-repeat;
    content: "";
    display: inline-block;
    vertical-align: middle;
}

.breadcrumb-box ul li:last-child:after {
    display: none;
}

.breadcrumb-box {
    clear: both;
    padding: 27px 0 58px 0;
}

.main-content {
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

body.nomargin .main-content {
    margin-bottom: 0px;
}

.frame-box {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.04);
    display: block;
    padding: 40px 45px;
}

.z-content-box-2-1 {
    padding-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -10px;
}

.z-btn-1 {
    font-size: 18px;
    color: #0a58c7;
    font-weight: 600;
    padding-right: 21px;
    background: url('../img/icons/img30.svg') right center no-repeat;
}

.z-btn-1:hover {
    color: #0a58c7;
    opacity: 0.9;
}

.z-btn-1.active {
    background-image: url('../img/icons/img31.svg');  
}

.margin-top-1 {
    margin-top: -10px;
}

.z-content-box-2-2 {
    padding-top: 25px;
    display: none;
}

.frame-box .title {
    margin-bottom: 40px;
}

.download-box {
    margin-bottom: 18px;
}

.download-content .download-box:last-child {
    margin-bottom: 0;
}

.download-box a {
    color: #000000;

}

.download-box a:hover {
    color: #0a58c7;
}

.download-box .pdf {
    width: 34px;
    height: 41px;
    background: url('../img/icons/img32.png');
    display: inline-block;
    vertical-align: middle;
    text-indent: -99999px;
}

.download-box .txt {
    display: inline-block;
    vertical-align: middle;
    padding-left: 24px;
    width: calc(100% - 40px);
}

/* *** O FIRMIE O TECHOM *** */

.text-2 h2 {
    color: #0a58c7;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
}

.headline-1 {
    font-size: 20px;
    color: #0a58c7;
}

body ol {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    counter-reset: my-awesome-counter;
}

ol li {
    counter-increment: my-awesome-counter;
}

ol li::before {
  content: counter(my-awesome-counter) ". ";
  color: #0a58c7;
  font-weight: bold;
}

.text ol:last-child {
    margin-bottom: 0;
}

.z-content-box-2-1-1 {
    margin: 0;
    padding-top: 32px;
    clear: both;
    display: block;
}

.mode.nato .col-md-6:first-child,
.z-content-box-2 .description {
    width: 79%;
    display: inline-block;
    vertical-align: top;
    -ms-flex: 0 0 79%;
    flex: 0 0 79%;
    max-width: 79%;
    text-align: left;
}

.z-content-box-2 .description .text {
    margin-top: -10px;
}

.mode.nato .col-md-6,
.z-content-box-2 .image {
    text-align: right;
    width: 20%;
    padding-left: 10px;
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    text-align: left;
}

/* *** O FIRMIE PRACE B+R *** */

.boxes-4-1 .box-4 .txt {
    display: none;
}

.boxes-4-1 .box-4 {
    padding-bottom: 15px;
}

.main-content-1 {
    padding-bottom: 50px;
}

/* *** O FIRMIE OSIAGNIECIA *** */

.z-box-1 .text {
    padding: 35px 45px 33px 45px;
    display: none;
}

.z-box-1 {
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.04);
}

.z-boxes-1 .z-box-1:last-child {
    margin-bottom: 0;
}

.z-box-1 .name {
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    padding: 35px 75px 33px 45px;
    -webkit-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
    -ms-transition: 0.15s linear;
    -o-transition: 0.15s linear;
    transition: 0.15s linear;
    background: url('../img/icons/img33.svg') right 45px center no-repeat;
}

.z-box-1 .name:hover {
    background-image: url('../img/icons/img34.svg'); 
}

.z-box-1 .name.active:hover, .z-box-1 .name.active {
    background-image: url('../img/icons/img35.svg'); 
}

.z-box-1 .name:hover, .z-box-1 .active.name {
    background-color: #0a58c7;
    color: #fff;
}

.a-title h2 {
    font-weight: bold;
    font-size: 28px;
    color: #0a58c7;
    margin-bottom: 0;
}

.a-title {
    margin-bottom: 25px;
}

.a-content-box-1 .data-boxes {
    margin-bottom: 25px;
}

.a-content-box-1 .data-box {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
    font-size: 22px;
}

.a-content-box-1 strong {
    color: #0a58c7;
}

.a-content-box-1 .text {
    margin-bottom: 25px;
}

.a-table-box {
    margin-bottom: 25px;
    overflow: auto;
}

.a-table-box table {
    width: 100%;
    text-align: center;
}

.a-table-box table th, .a-table-box table td {
    border: 1px solid #d9d9d9;
    padding: 10px;
    height: 72px;
    font-size: 18px;
    font-weight: normal;
    width: 20%;
}

.a-table-box table td {
    font-size: 20px;
    color: #0a58c7;
}

.a-button-box {
    text-align: right;
    margin-bottom: -12px;
}

.a-logos li {
    float: left;
    width: 300px;
}

.a-logos figure {
    margin: 0;
    padding: 0 10px;
    text-align: center;
    justify-content: center;
    height: 94px;
    display: flex;
    align-items: center;
    border-right: 1px solid #d7d7d7;
}

.a-logos ul li:first-child figure {
    border-left: none;
}

.a-logos {
    position: relative;
    z-index: 2;
}

.a-logos figure {
    margin: 0;   
}

.a-logos .prev-box, .a-logos .next-box {
    position: absolute;
    top: 50%;
    margin-top: -14.5px;
    width: 17px;
    height: 29px;
    z-index: 1000;
}

.a-logos .prev-box {
    left: 0;    
}

.a-logos .next-box {
    right: 0;    
}

.a-logos .bx-prev, .a-logos .bx-next {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
    display: block;
    text-indent: -9999999px;
}

.a-logos .bx-prev {
    background: url('../img/icons/img36.svg') no-repeat;   
}

.a-logos .bx-next {
    transform:scale(-1,1);
   -webkit-transform:scale(-1,1);
    -moz-transform:scale(-1,1);
   -o-transform:scale(-1,1);
    background: url('../img/icons/img36.svg') no-repeat;    
}

.a-logos .prev-box:hover, .a-logos .next-box:hover {
    opacity: 0.90;
}

.a-logos:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 100%;
    background: #f4f6f9;
    content: "";
    z-index: 2;
}

.a-logos .bx-controls {
    display: none;
}

.a-logos ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.a-content-box-2 {
    padding: 30px 0 40px 0;
}

.z-content-box-2-1a {
    padding: 35px 0 20px 0;
}

.a-title-1 {
    margin-bottom: 25px;
    font-size: 22px;
    color: #0a58c7;
    font-weight: bold;
}

.a-table-box.width-1 table th, .a-table-box.width-1 table td {
    width: 16.66666%;
}

.a-table-box-1 {
    margin-bottom: 0;
}

.a-table-box .txt-1 {
    color: #000;
    font-size: 18px;
}

.a-table-box .txt-1 strong {
    color: #0a58c7;
    font-size: 25px;
}

.color-blue {
    color: #0a58c7;
}

.a-table-box-2 {
    margin-bottom: 25px;
    overflow: auto;
}

.a-table-box-2 table {
    width: 100%;
}

.a-table-box-2 table th, .a-table-box-2 table td {
    border: 1px solid #d9d9d9;
    padding: 10px 20px;
    height: 72px;
    font-weight: normal;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.z-content-box-2-1 {
    margin-top: 15px;
    padding: 30px 0 15px 0;
}

.text p a {
    color: #0a58c7;
}

.text p a:hover {
    color: #0a58c7;
    opacity: 0.8;
}

.form-title {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 22px;
}

.form-box {
    padding-top: 20px;
}

.label-box label {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px 0;
}

.input-box {
    margin-bottom: 15px;
}

.input-box input, .input-box textarea {
    border: 1px solid #d7d7d7;
    height: 47px;
    padding: 0 20px;
    width: 100%;
    padding-top: 2px;
    display: block;
    -webkit-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
    -ms-transition: 0.15s linear;
    -o-transition: 0.15s linear;
    transition: 0.15s linear;
}

.input-box textarea {
    padding: 13px 20px;
    height: 125px;
}

.input-box input:focus, .input-box textarea:focus {
    border-color:#0a58c7;
}

.form-row-box {
    padding-bottom: 15px;
}

.input-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.input-box ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.input-box :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.input-box :-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.btn-1 {
    border: none;
}

.form-button {
    text-align: right;
}

.form-title .z-btn-1 {
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 10px;
}

.f-box-1 {
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between; 
}

.f-box-1 .col-box-2 {
    padding-top: 5px;
}

.f-box-1 span {
    font-weight: 600;
}

.btn-1-2 {
    color: #0a58c7;
    background: #edeff2;
}

.btn-1-2:after {
    background: #edeff2 url(../img/icons/img37.svg) center center no-repeat !important;
}

.btn-1-2:hover {
    opacity: 0.8;
    color: #0a58c7;    
}

.checkbox-content {
    margin-bottom: 25px;
    padding: 20px 0;
}

.checkbox-box label {
    display: inline-block;
    vertical-align: top;
    padding: 2px 0 0 15px;
    width: calc(100% - 30px);
    margin: 0;
}

.checkbox-box .icheckbox {
    width: 24px;
    height: 24px;
    border: 1px solid #d7d7d7;
    display: inline-block;
    vertical-align: top;    
}

.checkbox-box {
    margin-bottom: 15px;
}

.checkbox-content .checkbox-box:last-child {
    margin-bottom: 0;
}

.checkbox-box .icheckbox.checked {
    background: url(../img/icons/img38.svg) center center no-repeat !important;    
}

.error .icheckbox {
    border-color: #e12222;
}

.form-box-1 {
    padding-top: 0;
    margin-top: 0;
}

.form-box-1 .checkbox-content {
    padding: 0;
}

.c-boxes .su-box {
    margin: 0;
}

.c-boxes {
    margin-bottom: -40px;
}

.c-boxes .row > div {
    margin-bottom: 40px;
}

.c-boxes .text {
    margin-top: 30px;
}

.c-phone {
    color: #000;
}

.c-phone:hover {
    color: #000;    
    text-decoration: underline;
}

.c-mail {
    color: #0a58c7;
}

.c-mail:hover {
    color: #0a58c7;   
    text-decoration: underline;
}

.contact-data .text {
    margin-top: -12px;
}

.boxes-2 .mode .text-right img {
  max-height: 70px;
}

.mode.osiagniecia .button-box-2,
.mode.ocena .button-box-2 {
    padding-top: 0px;
}

.breadcrumb {
  background: none;
}

ul.breadcrumb.breadcrumb-box span.divider,
ul.breadcrumb.breadcrumb-box li:first-child {
  display: none;
}

.mode.content-box .container .box-2 {
  margin-bottom: 0;
}

.item-page .item-image {
  margin-bottom: 25px;
}

.mode.oferta_menu li a {
  display: inline-block;
  padding: 10px;
  border: 1px solid #007bff;
  margin: 0px 10px 10px 0px;
}

.mode.oferta_menu li a:hover {
  background: #0a58c7;
  color: #fff;
}

.mode.oferta_menu li.divider {
  display: block;
  float: none;
  clear: both;
  width: 100%;
}

.mode.sus20 .row {
  margin: 0;
}

.main-content .container .title.title-sign h1,
.item-page.text .page-header h1 {
  max-width: 90%;
}


body label.error
{
  color: red;
}

body em.errorform,
body em.autherror {
  background: red;
  padding: 5px 15px 5px 15px;
  box-sizing: border-box;
  position: absolute;
  margin-top: 8px;
  display: block;
  font-size: 12px;
  line-height: 22px;
  font-weight: 300;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  min-width: 145px;
  z-index: 1;
}

body em.errorform:before,
body em.autherror:before{
    content:'';
    display:block;
    width:0;
    height:0;
    position:absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid red;
    left: 50%;
    top: -5px;
    margin-left: -5px;
}

body em.autherror#zgoda-error {
  margin-top: 30px;
}

input.error,
input.autherror,
textarea.autherror
{
  border-color: red;
}

.form-row-box {
  width: 100%;
}

.label-box label {
  text-align: left;
}

#system-message-container {
    max-width: 1230px;
    margin: auto;
    padding-right: 15px;
    padding-left: 15px;
}
#system-message-container #system-message {
  padding: 10px;
  background: #fff;
  margin-bottom: 40px;
  box-shadow: 0 0 10px rgba(0,0,0,0.04);
}